# Generated by Django 3.0.2 on 2020-04-15 19:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('contact_us', '0005_contactus_is_replied'),
    ]

    operations = [
        migrations.AddField(
            model_name='contactus',
            name='mobile_num',
            field=models.CharField(max_length=10, null=True, verbose_name='Mobile Number'),
        ),
    ]
